1304013 - Error: "Can't find the correct version of Xcelsius", when trying to install Xcelsius 2008 Fix Pack 1

SAP Knowledge Base Article - Public

1304013 - Error: "Can't find the correct version of Xcelsius", when trying to install Xcelsius 2008 Fix Pack 1

Symptom

Unable to install the Xcelsius Fix Pack1 as it gives error message, "Can't find the correct version of Xcelsius".

Reproducing the Issue

  • Install the base version of Xcelsius
  • Try installing Fix Pack1 on top of it.

Cause

Xcelsius 2008 Service Pack 1 is required before installing Fix Pack 1.

Resolution

  • Install Service Pack 1 on the base version of Xcelsius.
  • After Service Pack 1 is installed, Fix Pack 1 can be installed.

Keywords

Xcelsius FixPack Service Pack FP SP FP1 SP1 , KBA , BI-RA-XL , Dashboards and Presentation Design , Problem

Product

SAP BusinessObjects Xcelsius Enterprise 2008